{
  "date": "2026-06-15",
  "descriptions": [
    {
      "index": 1,
      "description": "美食环节中孩子选择的食材与最终呈现的食材不一致"
    },
    {
      "index": 2,
      "description": "无明确问题"
    },
    {
      "index": 3,
      "description": "用户购买年包后，客户端显示为季度包"
    },
    {
      "index": 4,
      "description": "无明确问题"
    },
    {
      "index": 5,
      "description": "V1设备上入门测界面相关人员，退出重进后仍无法恢复。"
    },
    {
      "index": 6,
      "description": "无明确问题"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "无明确问题"
    },
    {
      "index": 9,
      "description": "无明确问题"
    },
    {
      "index": 10,
      "description": "小程序学习报告中学到前10单元但仅展示前4单元内容"
    },
    {
      "index": 11,
      "description": "在英语学习App中，用户已学到第10单元，但学习报告仅显示前四单元的内容。"
    },
    {
      "index": 12,
      "description": "无明确问题"
    },
    {
      "index": 13,
      "description": "关卡选择界面默认展示季度列表，无法直接查看单元列表，需手动选择L1S1才能显示。"
    },
    {
      "index": 14,
      "description": "无明确问题"
    },
    {
      "index": 15,
      "description": "无明确问题"
    },
    {
      "index": 16,
      "description": "无明确问题"
    },
    {
      "index": 17,
      "description": "无明确问题"
    },
    {
      "index": 18,
      "description": "微信小程序熏听时播放断断续续。"
    },
    {
      "index": 19,
      "description": "无明确问题"
    },
    {
      "index": 20,
      "description": "无明确问题"
    },
    {
      "index": 21,
      "description": "相关人员反馈，用户后台显示已有三节课记录，但客户端显示课相关人员度从头开始。"
    }
  ]
}